/*--- Avanquest WebEasy Page Style ---*/


.cc42               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc43               { /* Common */
	font            : 11pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc44               { /* Common */
	font            : 26pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc45               { /* Common */
	font            : 16pt 'Times New Roman', Book, Georgia, serif;
	color           : #808080;
	}
.cc46               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #808080;
	}
.cc47               { /* Common */
	border          :   0.00pt none #9bbb59;
	clip            : rect(0.00pt,6.00pt,6.00pt,0.00pt);
	}
.cc48               { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc49               { /* Common */
	font            : 7pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e31             {
	background-color: #82878d;
	position        : absolute;
	left            :  46.50pt;
	top             :   0.00pt;
	width           : 675.00pt;
	height          : 575.25pt;
	}
div#e30             {
	background-color: #ffffff;
	position        : absolute;
	left            :  54.00pt;
	top             :   0.00pt;
	width           : 660.00pt;
	height          : 540.00pt;
	}
div#e29             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #b7dee8;
	position        : absolute;
	left            :  54.00pt;
	top             : 106.50pt;
	width           : 120.00pt;
	height          :  90.00pt;
	}
div#e28             { /* Home */
	font            : bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #808080;
	position        : absolute;
	left            :  57.75pt;
	top             : 108.75pt;
	width           : 102.00pt;
	height          :  14.25pt;
	}
a#a28               { /* Home */
	font            : bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #808080;
	}
div#e27             { /* About Us */
	font            : bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #808080;
	position        : absolute;
	left            :  57.75pt;
	top             : 125.25pt;
	width           : 102.00pt;
	height          :  14.25pt;
	}
a#a27               { /* About Us */
	font            : bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #808080;
	}
div#e26             { /* Health Law Practice */
	font            : bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #808080;
	position        : absolute;
	left            :  57.00pt;
	top             : 142.50pt;
	width           : 102.00pt;
	height          :  14.25pt;
	}
a#a26               { /* Health Law Practice */
	font            : bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #808080;
	}
div#e25             { /* Child Welfare Practice */
	font            : bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #808080;
	position        : absolute;
	left            :  55.50pt;
	top             : 160.50pt;
	width           : 114.00pt;
	height          :  14.25pt;
	}
a#a25               { /* Child Welfare Practice */
	font            : bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #808080;
	}
div#e24             { /* Contact Us */
	font            : bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #808080;
	position        : absolute;
	left            :  55.50pt;
	top             : 177.00pt;
	width           : 102.00pt;
	height          :  14.25pt;
	}
a#a24               { /* Contact Us */
	font            : bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #808080;
	}
div#e23             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #9bbb4b;
	position        : absolute;
	left            :  54.00pt;
	top             : 204.00pt;
	width           : 120.00pt;
	height          :  90.00pt;
	}
span#e22            { /* images/freitas03-21-1100... */
	border          :   0.00pt none #00aedb;
	clip            : rect(0.00pt,531.75pt,1.50pt,0.00pt);
	background      : transparent url(images/freitas03-21-11006010.jpg) no-repeat top left;
	position        : absolute;
	left            : 183.00pt;
	top             : 323.25pt;
	width           : 531.75pt;
	height          :   1.50pt;
	}
h4#e21              { /* News */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 189.75pt;
	top             : 302.25pt;
	width           : 177.00pt;
	height          :  16.50pt;
	}
div#e20             { /* LLP */
	position        : absolute;
	left            : 361.50pt;
	top             :  34.50pt;
	width           :  52.50pt;
	height          :  19.50pt;
	}
div#e19             { /* Freitas & Freitas */
	position        : absolute;
	left            : 180.75pt;
	top             :  20.25pt;
	width           : 263.25pt;
	height          :  30.75pt;
	}
div#e18             { /* Attorneys at Law */
	position        : absolute;
	left            : 182.25pt;
	top             :  48.00pt;
	width           : 116.25pt;
	height          :  21.75pt;
	}
div#e17             { /* Freitas & Freitas, LLP\ ... */
	position        : absolute;
	left            : 600.00pt;
	top             :  12.75pt;
	width           :  99.75pt;
	height          :  86.25pt;
	}
h6#e16              { /* {Copyright (C) 2011 Frei... */
	position        : absolute;
	left            : 303.75pt;
	top             : 524.25pt;
	width           : 267.00pt;
	height          :  13.50pt;
	}
div#e15             { /* An innovative \ \public ... */
	font            : italic 11pt 'Times New Roman', Book, Georgia, serif;
	text-align      : center;
	position        : absolute;
	left            :  53.25pt;
	top             : 213.00pt;
	width           : 114.00pt;
	height          :  69.75pt;
	}
span#e14            { /* images/freitas03-21-1100... */
	background      : transparent url(images/freitas03-21-11006009.gif) no-repeat top left;
	position        : absolute;
	left            : 203.25pt;
	top             : 396.75pt;
	width           :   6.00pt;
	height          :   6.00pt;
	}
div#e13             { /* <DIV>&nbsp;&nbsp;&nbsp;&... */
	position        : absolute;
	left            : 202.50pt;
	top             : 329.25pt;
	width           : 501.75pt;
	height          : 198.75pt;
	}
span#e12            { /* images/freitas03-21-1100... */
	background      : transparent url(images/freitas03-21-11006008.gif) no-repeat top left;
	position        : absolute;
	left            : 203.25pt;
	top             : 364.50pt;
	width           :   6.00pt;
	height          :   6.00pt;
	}
span#e11            { /* images/freitas03-21-1100... */
	background      : transparent url(images/freitas03-21-11006007.gif) no-repeat top left;
	position        : absolute;
	left            : 203.25pt;
	top             : 332.25pt;
	width           :   6.00pt;
	height          :   6.00pt;
	}
span#e10            { /* images/freitas03-21-1100... */
	background      : transparent url(images/freitas03-21-11006006.gif) no-repeat top left;
	position        : absolute;
	left            : 203.25pt;
	top             : 440.25pt;
	width           :   6.00pt;
	height          :   6.00pt;
	}
div#e9              {
	font            : bold 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #558ed5;
	position        : absolute;
	left            : 594.00pt;
	top             : 106.50pt;
	width           : 120.00pt;
	height          : 188.25pt;
	}
span#e8             { /* images/freitas03-21-1100... */
	clip            : rect(0.00pt,13.50pt,14.25pt,0.00pt);
	background      : transparent url(images/freitas03-21-11006005.jpg) no-repeat top left;
	position        : absolute;
	left            : 594.00pt;
	top             : 109.50pt;
	width           :  13.50pt;
	height          :  14.25pt;
	}
div#e7              { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	font            : bold 11pt 'Times New Roman', Book, Georgia, serif;
	position        : absolute;
	left            : 595.50pt;
	top             : 108.75pt;
	width           : 117.00pt;
	height          : 110.25pt;
	}
div#e6              { /* Disclaimers: This websit... */
	position        : absolute;
	left            :  50.25pt;
	top             : 540.00pt;
	width           : 670.50pt;
	height          :  36.00pt;
	}
span#e5             { /* images/freitas03-21-1100... */
	background      : transparent url(images/freitas03-21-11006004.gif) no-repeat top left;
	position        : absolute;
	left            : 203.25pt;
	top             : 495.00pt;
	width           :   6.00pt;
	height          :   6.00pt;
	}
span#e4             { /* images/freitas03-21-1100... */
	background      : transparent url(images/freitas03-21-11001004.jpg) no-repeat top left;
	position        : absolute;
	left            :  69.00pt;
	top             :  11.25pt;
	width           : 100.50pt;
	height          :  87.00pt;
	}
span#e3             { /* images/freitas03-21-1100... */
	background      : transparent url(images/freitas03-21-11006003.jpg) no-repeat top left;
	position        : absolute;
	left            : 190.50pt;
	top             : 105.75pt;
	width           : 387.75pt;
	height          : 189.75pt;
	}
img#e2              { /* images/freitas03-21-1100... */
	position        : absolute;
	left            :  59.25pt;
	top             : 336.75pt;
	width           : 114.00pt;
	height          :  35.25pt;
	}
img#e1              { /* images/freitas03-21-1100... */
	position        : absolute;
	left            :  59.25pt;
	top             : 385.50pt;
	width           : 112.50pt;
	height          :  35.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 768.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
